/* ==========================================
   Footer
========================================== */

.footer{

    background:#0b1220;

    color:#cbd5e1;

    padding:80px 0 30px;

}

.footer h5{

    color:#fff;

    margin-bottom:25px;

    font-weight:600;

}

.footer-logo{

    color:#fff;

    font-size:28px;

    font-weight:700;

    text-decoration:none;

    display:inline-block;

    margin-bottom:20px;

}

.footer p{

    color:#94a3b8;

    line-height:1.8;

}

.footer ul{

    list-style:none;

    padding:0;

}

.footer ul li{

    margin-bottom:12px;

}

.footer ul li a{

    color:#94a3b8;

    text-decoration:none;

    transition:.3s;

}

.footer ul li a:hover{

    color:#fff;

    padding-left:6px;

}

.footer-contact i{

    color:var(--secondary);

    margin-right:10px;

}

.footer-social{

    margin-top:20px;

}

.footer-social a{

    width:42px;

    height:42px;

    display:inline-flex;

    align-items:center;

    justify-content:center;

    border-radius:50%;

    background:#162033;

    color:#fff;

    margin-right:10px;

    text-decoration:none;

    transition:.3s;

}

.footer-social a:hover{

    background:var(--primary);

}

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.08);

    margin-top:50px;

    padding-top:25px;

    text-align:center;

    color:#94a3b8;

}

.contact-strip{

    background:#0F4C81;

    color:#fff;

}

.contact-box{

    text-align:center;

    padding:30px 20px;

}

.contact-box i{

    font-size:40px;

    color:#F59E0B;

    margin-bottom:15px;

}

.contact-box h5{

    /* color:#fff; */

    margin-bottom:10px;

}

.contact-box p{

    /* color:rgba(255,255,255,.85); */

    margin:0;

}

.footer {

    position: relative;

}

.footer::before {

    content: "";

    display: block;

    width: 100%;

    height: 1px;

    background: rgba(255,255,255,.08);

    margin-bottom: 50px;

}